Page MenuHomeFreeBSD

www/fabio: upgrade to 1.5.9
ClosedPublic

Authored by seanc on May 17 2018, 5:06 PM.

Details

Summary

Upgrade fabio to 1.5.9. See fabio changelog for details.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

seanc created this revision.May 17 2018, 5:06 PM
mat accepted this revision.May 18 2018, 1:24 PM
This revision is now accepted and ready to land.May 18 2018, 1:24 PM
mat added a comment.May 18 2018, 1:24 PM

Is there a PR with this, one the maintainer sent, or approved?

seanc added a comment.May 21 2018, 7:27 PM

No, I sent a note to the maintainer to get approval for this change after submitting the review. I will open a PR in a day or two if I don't hear back from the maintainer.

stl_ossuary.net accepted this revision.May 25 2018, 9:57 PM
mat added a comment.May 25 2018, 10:35 PM

No, I sent a note to the maintainer to get approval for this change after submitting the review. I will open a PR in a day or two if I don't hear back from the maintainer.

You should probably do it the other way around, first open a PR with the patch, so that the maintainer timeout window starts counting straight up.

This revision was automatically updated to reflect the committed changes.